/* ========================================================================
   Inhalte - Silbentrennung
 ========================================================================== */
	a, h1, h2, h3, h4, h5, h6, div, dl, li, ol, p, span, table, ul {
	        -moz-hyphens				: auto;
		-ms-hyphens				: auto;
		-ms-hyphenate-limit-chars		: auto 3;
		-ms-hyphenate-limit-lines		: 4;
		-webkit-hyphens				: auto;
		-webkit-hyphenate-limit-chars		: auto 3;
		-webkit-hyphenate-limit-lines		: 4;
	        hyphens					: auto;
		word-wrap				: break-word;		/* Fallback fuer Chrome und IE < 10 */
	}

/* ========================================================================
   Modul - Sprachauswahl
 ========================================================================== */
	.uk-panel.mod-languages li {
		color					: #cce3c6;
	}

	.uk-panel.mod-languages li a::before {
		color					: #cce3c6;
		content					: '/';
		margin-left				: -1em;
		margin-right				: 1em;
	}

	.uk-panel.mod-languages li:first-child a::before {
		content					: '';
	}

	.uk-panel.mod-languages li a {
		color					: #cce3c6;
		font-weight				: 700;
		padding-left				: 0 !important;
		padding-right				: 0 !important;
	}

	/* :hover */
		.uk-panel.mod-languages li:hover a {
			color				: #fff;
		}

	/* :ul-active */
		.uk-panel.mod-languages li.uk-active a {
			color				: #fff;
		}

		/* :hover */
			.uk-panel.mod-languages li.uk-active:hover a {
				color			: #cce3c6;
			}

/* ========================================================================
   Theme - Accordion
 ========================================================================== */
	.el-item .el-title.uk-accordion-title {
		line-height				: 32px;
	}

	.el-item .el-title.uk-accordion-title::before {
		background-image			: none;
	}

	@media only screen and (max-width: 320px) {
		.el-item .el-title.uk-accordion-title {
			font-size			: 12px !important;
		}
	}

	.el-item .el-title.uk-accordion-title {
		background-image			: url("/images/Icon-Plus.svg");
		background-position			: right center;
	        background-position			: right center;
		background-repeat			: no-repeat;
		background-size				: 48px 48px;
		height					: 48px;
	}

	.el-item.uk-open .el-title.uk-accordion-title:not(.collapsed) {
		background-image			: url("/images/Icon-Minus.svg");
		background-position			: right center;
		background-repeat			: no-repeat;
		background-size				: 48px 48px;
		height					: 48px;
	}

/* ========================================================================
   Theme - Offcanvas Navigation
 ========================================================================== */
	#tm-dialog-mobile {
		background-color			: rgba(59,157,29,1) !important;
		height: auto;
	}

/* ========================================================================
   Theme - Top Navigation
 ========================================================================== */
	/* Menüpunkte - 1. Ebene */
		.uk-navbar .uk-navbar-nav li {
			font-family			: 'Montserrat Semibold';
		}

		.uk-navbar .uk-navbar-nav li a {
			color				: #cce3c6;
			font-family			: 'Montserrat Semibold';
		}

		/* :hover */
			.uk-navbar .uk-navbar-nav li:hover a {
				color			: #fff;
			}
	
		/* | Pipe */
			.uk-navbar .uk-navbar-nav li a::after {
				color			: #cce3c6;
				content			: "|";
				font-family		: 'Montserrat Medium';
				margin-left		: 25px !important;
				margin-right		: 25px !important;
			}

			.uk-navbar .uk-navbar-nav li:last-child,
			.uk-navbar .uk-navbar-nav li:last-child a {
				margin-right		: -5px !important;
				padding-right		: 0 !important;
			}

			.uk-navbar .uk-navbar-nav li:last-child a::after {
				content			: "";
				margin-right		: 0 !important;
			}

		/* :ul-active */
			.uk-navbar .uk-navbar-nav .uk-active a {
				color			: #fff;
				font-family		: 'Montserrat Extrabold';
			}

	/* Menüpunkte - 2. Ebene */
		.uk-sticky.uk-sticky-fixed .uk-navbar {
			z-index				: 1040 !important;
		}

		.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown.uk-open {
			background			: transparent;
			border				: none !important;
			box-shadow			: 0 0 0 1920px rgba(0,0,0,0.7);
		}

		.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown .uk-nav.uk-navbar-dropdown-nav {
			background-color		: rgba(0,0,0,0.7);
			margin-bottom			: -20px;
			margin-left			: -20px;
			margin-right			: -20px;
			margin-top			: -20px;
		}

		.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown .uk-nav.uk-navbar-dropdown-nav li a {
			background-color		: #3b9d1d;
			border				: 1px solid #cce3c6;
			border-bottom-left-radius	: 1rem;
			border-top-left-radius		: 1rem;
			border-right			: none;
			font-family			: 'Montserrat Extrabold';
			font-size			: 32px;
			margin-bottom			: 20px !important;
			margin-top			: 20px !important;
			line-height			: 32px;
			padding-bottom			: 1rem !important;
			padding-left			: 2rem !important;
			padding-right			: 1rem !important;
			padding-top			: 1rem !important;
			word-spacing			: 100vw;
		}

		.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown .uk-nav.uk-navbar-dropdown-nav li:first-child a {
			margin-top			: 0 !important;
		}

		.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown .uk-nav.uk-navbar-dropdown-nav li:last-child a {
			margin-bottom			: 0 !important;
		}

		.uk-sticky.uk-sticky-fixed .uk-navbar-dropdown .uk-nav.uk-navbar-dropdown-nav li a img {
			display				: inline-block;
			min-height			: 68px;
			min-width			: 68px;
		}